package com.jeeplus.modules.sg.scheduleView.entity;

/**
 * 项目进度查询-土建流程实体类
 * */
public class CivilView {
    //土建开始
    private String civilBegins;
    //土建开工
    private String civilStarts;
    //土建竣工
    private String civilCompleted;
    //审核土建竣工
    private String civilReview;
    //土建完成时间
    private String civilCompletion;

    public String getCivilBegins() {
        return civilBegins;
    }

    public void setCivilBegins(String civilBegins) {
        this.civilBegins = civilBegins;
    }

    public String getCivilStarts() {
        return civilStarts;
    }

    public void setCivilStarts(String civilStarts) {
        this.civilStarts = civilStarts;
    }

    public String getCivilCompleted() {
        return civilCompleted;
    }

    public void setCivilCompleted(String civilCompleted) {
        this.civilCompleted = civilCompleted;
    }

    public String getCivilReview() {
        return civilReview;
    }

    public void setCivilReview(String civilReview) {
        this.civilReview = civilReview;
    }

    public String getCivilCompletion() {
        return civilCompletion;
    }

    public void setCivilCompletion(String civilCompletion) {
        this.civilCompletion = civilCompletion;
    }
}
